<?php
session_start();
require '../../conexion.php';

$stocks = consultas::get_datos("select * from v_stock where cod_depo = " . $_REQUEST['vdep']);
?>

<label class="control-label">Articulos</label>
<select class="form-control" style="width:350px;" name="vart"
        id="vart" required="" style="display: inline-block">
            <?php
            if (!empty($stocks)) {
                foreach ($stocks as $stock) {
                    ?>
            <option value="<?php echo $stock['id_articulo'] . "_" . $stock['cantidad']; ?>"> <?php echo $stock['art_descri'] ?> </option>
            <?php
        }
    } else {
        ?>
        <option> Debe insertar al menos un Articulo</option>
<?php }; ?>
</select>

